/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,600,700,300&subset=latin,greek);

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.spacer {
	height:50px;
}

#site-navigation {
	width:520px!important;
}

/*************** ADD CUSTOM CSS HERE.   ***************/
/* Styles go here */
/* Reset unusual Firefox-on-Android default style, see https://github.com/necolas/normalize.css/issues/214*/
/* # CONTENTS
------------------------------------------------------------------------------------ */
/**
 * SECTION-#01 - Defaults
 * SECTION-#02 - Media Queries
 * SECTION-#03 - Color Scheme
 * SECTION-#04 - Header & Navigation
 * SECTION-#05 - Typography
 * SECTION-#06 - Page Structure
 * SECTION-#07 - Content & Media
 * SECTION-#08 - Footer
 * SECTION-#09 - Miscellaneous
**/

/* # CONTENTS
------------------------------------------------------------------------------------ */
/* #01 Start Defaults
------------------------------------------------------------------------------------ */
/***** parallax horizontal scroll problem and safari scroll bug fix  *****/
/*
html { overflow-x: hidden; height: 100% !important;}
body { overflow-x: visible;}
*/
/***** parallax horizontal scroll problem and safari scroll bug fix  *****/
/*
li {list-style: none;}
a:hover, a:focus {text-decoration: none;}
.btn-default:hover {color: #333; background-color: #e6e6e6; border-color: #23527c;}
*/
/* /End Defaults
--------------------------------------------------------------------------------------*/
/* #02 START MEDIA QUERIES
------------------------------------------------------------------------------------- */
@media all and (min-width: 1521px) {

    /*.mfp-figure img {max-height: 920px;}*/
     #fancybox-content {
        max-height: 850px !important;
        width: auto !important;
    }

    #fancybox-outer {

        position: relative;

        width: 100%;

        height: auto;

        background: #E81212;

       }



    /*.site-main button.flickity-prev-next-button.previous:nth-child(odd)*/

    .ux-slider .flickity-prev-next-button.previous {

    margin-left: 15%;

    }

    /*.site-main button.flickity-prev-next-button.next:nth-child(even)*/

    .ux-slider .flickity-prev-next-button.next{

    margin-right: 15%;

    }

    select.select.wppp-select {

    margin-bottom: 0;

    }

    /*.mfp-image-holder .mfp-content*/
    div.mfp-wrap.mfp-gallery.mfp-close-btn-in.mfp-auto-cursor.mfp-ready > div > div.mfp-content {

    /*max-width: 43%;*/
    max-width: 88%;

    }

}

@media all and (min-width: 1281px) {

    body.logged-in ul.header-nav li {margin-left: 25px;}

    ul.header-nav li {margin-left: 30px;}

}



@media (min-width: 768px)  and (max-width: 1520px) {

    /*.mfp-figure img {max-height: 620px;}*/

    .mfp-image-holder .mfp-content {

    max-width: 80%;

    top: -20px;

    }

}



@media all and (min-width: 992px) {

    .absolute-footer.dark {height: 220px;}

    /*.mfp-figure img {max-height: 650px;}*/

    .row.collapse.search-wrapper {

        width: 100%;

				float: right;
				max-width: 250px !important;

		}

		.row.collapse.search-wrapper input[type="search"] {
			height: 30px !important;
			box-shadow: none !important;
		}

		.row.collapse.search-wrapper .button.secondary.postfix {
			height: 30px !important;
		}

}

@media all and (min-width: 768px) and (max-width: 992px) {

    .searchbox-container {display: none !important;}

    #jPanelMenu > div > ul.top-bar-mob > li.html-block > div.social-icons {

        margin: 20px 0;

        height: 38px;

    }

    #jPanelMenu > div > ul.top-bar-mob > li.html-block > div.social-icons,

    img.pw-cards-logo {

        border-left: 0 !important;

        padding-left: 0;

        margin-left: 0 !important;

    }
#site-navigation {width:80%!important;}

}

@media all and (min-width: 768px) {

	.footer.dark { height: 400px;}

	.footer.footer-1.light {min-height: 400px;}

    #menu-top-bar-menu > div > div > div.ux-search-box {

    display: none;

    }

    #masthead.stuck.move_down {height: 140px !important;}

    #masthead.stuck.move_down #logo a {padding-top: 0 !important;}

    #masthead {height: 120px !important;}

}



@media all and (max-width: 767px) {

	.copyright-footer {

		align-content: center;

    	flex-direction: column;

        text-align: center;

	}

    .left-text.left {display: none;}



    /* products per page filter mobile css*/

    form.form-wppp-select.products-per-page {float: none !important;}

    select.select.wppp-select {margin-bottom: 2px; width: 153px;}

    /* products per page filter mobile css*/



    .social-icons.size-medium, img.pw-cards-logo {border-left: 0 !important;}

    #jPanelMenu > div > ul.top-bar-mob > li.html-block > div.ux-search-box > div {

        margin-top: 40px;

        width: 90%;

    }

    /* # hide  elements at mobile screen */

    #masthead > div > div > div.right-links > div.searchbox-container {

        display: none !important;

    }

    #masthead #logo a {padding-top: 0;}

    #masthead #logo a img {

        margin: 0 auto;

        max-width: 75% !important;

    }

     #masthead.stuck.move_down #logo a {

        padding-top: 5px !important;

    }

    #masthead, #masthead.stuck.move_down {

        height: 100px !important;

    }

    .header-container {margin-bottom: 0 !important;}



    .flickity-viewport {height: 460px !important;}

    .flickity-page-dots {bottom: 20px;}



    .ux_banner .banner-bg {opacity: 0.35 !important;}



    a.button.medium.alt-button.yellow {font-size: 16px !important;}



    a.fd-link {margin-top: 20px;}



    h2.h-medium {font-size: 45px !important;}



    h3.h3-large {font-size: 28px !important;}



    h3.widget-title.shop-sidebar,

    .widget_product_categories li a,

    .widget_price_filter .price_label{

        color: #fff !important;

    }

    h3.alt-font {

        margin-bottom: 35px !important;

        font-size: 35px !important;

        margin-top: -50px !important;

    }

    .widget_product_categories li a {font-size: 13px !important;}

    .widget_price_filter .price_slider { border-radius: 10px !important;}

    .ui-slider-range.ui-widget-header.ui-corner-all {background: #FCFA0B !important;}



    .absolute-footer ul li {

        height: 35px !important;

        line-height: 25px;

    }

    .entry-content h3 {

        font-size: 18px;

    }

    .page-id-34408 article > div > p > span > strong {

        font-size: 20px;

    }

    dd.wp-caption-text.gallery-caption {
        display: none;
    }

}





@media (min-width: 320px)  and (max-width: 480px) {

    td.product-quantity {width: 26% !important;}

    .ux_banner.dark > div.row > div {top: -100px !important;}

}



@media (min-width: 320px)  and (max-width: 359px) {

    .rev_slider.fullwidthabanner.tp-simpleresponsive {

        height: 350px !important;

    }

}





/* /END MEDIA QUERIES

------------------------------------------------------------------------------------- */



/* #03 START COLOR SCHEME

------------------------------------------------------------------------------------- */



.bg-white {background: #fff;}

.bg-d-white {background: #E8E9E9;}

.bg-grey {background: #f8f8f8;}



.text-red {color: #D21313;}



a.v-middle:hover, a.v-middle:focus,

a.topbar-right-link:hover, a.topbar-right-link:focus {

    color: #FDFD03;

}



a.button.medium.alt-button.gray-btn {

    border-color: #848484;

    color: #848484;

}



.alt-button {

    background-color: transparent !important;

    border-width: 1px !important;

    border-style: solid !important;

}



li.current-menu-item > a.nav-top-link,

ul.header-nav li.active a.nav-top-link,

.active strong.cart-name, .active span.cart-price {

    color: #D10101;

    font-weight: bolder;

    opacity: 1

}



ul.header-nav li a {

    font-size: 16px !important;

    font-weight: 700 !important;

}



.left-links ul > li > a {

    font-weight: 700 !important;

    font-size: 14px;

}



strong.cart-name.hide-for-small {

    font-weight: 700;

}



a.nav-top-link {font-weight: 600 !important;}



.button.yellow.alt-button:hover {

    color: #0B0A00 !important;

    background-color: #FFDE01 !important;

    border-color: #FFDE01 !important;

}



a.button.medium.alt-button.yellow {

    border-color: #fff;

}



.product-image .quick-view,

.ux-box.ux-text-badge:hover .ux-box-text {background-color: #FDFD03 !important; color:#000;}



.ux-box.ux-text-badge:hover .ux-box-text * { color: #000 !important;}



div#gform_confirmation_message_1 {color: #646464;}



h1.entry-title {

    /*color: #039cc6;*/

    color: #CF0202;



}



.footer ul.product_list_widget li a {color: #777;}

.footer ul.product_list_widget li a:hover {color: #D10101;}



.product-info > h4 > a:last-child {

    font-weight: bolder;

    color: #636363;

}



span.posted_in a {color: #000;}



.woocommerce .widget_layered_nav ul.yith-wcan-color li a,

.woocommerce-page .widget_layered_nav ul.yith-wcan-color li a {

    margin: 2px;

}



ul.yith-wcan-color.yith-wcan.yith-wcan-group li {

    margin: 4px;

    border: 1px solid #CCCCCC;

    border-bottom: 1px solid #CCCCCC !important;

    text-align: center;

}



ul.yith-wcan-color.yith-wcan.yith-wcan-group >li.chosen {

    border: 1px solid #444;

    border-bottom: 1px solid #444 !important;

}



.home #block-3-column-blocks > div > div > div > div.ux_banner.dark,

.home #content > div > div > div > div {

    background-color: #111;

}

.home #block-3-column-blocks > div > div > div:hover > div,

.home #content > div > div > div:hover > div {

    background-color: #d10101 !important;

}







/* /END COLOR SCHEME

------------------------------------------------------------------------------------- */





/* #04 START HEADER & NAVIGATION

------------------------------------------------------------------------------------- */



.navbar-red {

    background-color: #D42A35;

}



div#top-bar {

    /*padding-top: 4px;*/

}



#top-bar .right-text {

    height: 20px;

    line-height: 20px;

}



#top-bar .right-text {

    padding: 9px 0;

}



#logo a {padding-top: 5px;}

#logo a img { max-height: 100% !important;}

.icon-instagram:before {
    content: "" !important;
    background-image: url(/wp-content/themes/flatsome-child/img/instagram-1.png) !important;
    background-size: 100%;
    display: inline-block;
    background-repeat: no-repeat;
    width: 100%;
    height: 22px;
    line-height: 10px;
    vertical-align: middle;
    text-align: center;
}
.social-icons .icon.icon_instagram:hover {
    height: 21px !important;
}


ul.header-nav li.mini-cart { margin-left: 10px;}



span.icon-envelop {padding-right: 4px;}

div.product-info.large-5.small-12.columns.left > div.social-icons.share-row > a.icon.icon_email.tip-top.tooltipstered > span {

    padding-right: 0;

}



body.logged-in ul.header-nav li.mini-cart {margin-left: 10px;}



.search-wrapper button, .search-wrapper input {right: 1px !important;}



/* /END HEADER & NAVIGATION

------------------------------------------------------------------------------------- */





/* #05 START TYPOGRAPHY

------------------------------------------------------------------------------------- */

/*

The arrangement of type involves selecting typefaces, point size, line length,

line-spacing, letter-spacing, and adjusting the space within letters pairs.

*/



.bold {font-weight: bolder;}

.text-white {color: #fff;}

.text-orange {color: #CF9129 !important;}

.text-darkorange {color: #F65E38 !important;}

.text-green{color:#009245;}



.ux-section-content h3 {margin: 0;}



h2.h-medium {font-size: 106.22px; margin-bottom: -5px;}

h3.h3-large { font-size: 57.41px; padding-bottom: 25px;}

h3.alt-font { margin-bottom: 35px; font-size: 40px; margin-top: -30px;}

h3.text-red.about-us-label {font-weight: 800; font-size: 34px; padding-top:50px;}

h6.about-link {color: #575757;}

h6.home-link a {color: #D1D1D1;}

h6.home-link a:hover {color: #D21313;}



.product_meta {font-size: 18px; font-weight: bold;}



.about-header-wrapper h6 {

    display: inline-block;

    margin: 4px 5px;

    font-weight: 800;

    font-size: 14px;

}



.page-id-34404 .column-inner p {

    color: #373737;

    font-weight: 500;

}



li.account-dropdown .nav-dropdown ul li a {font-size: 14px !important; font-weight: 600 !important;}



/* /END TYPOGRAPHY

------------------------------------------------------------------------------------- */





/* #06 START PAGE STRUCTURE

------------------------------------------------------------------------------------- */

.centered{

    display: block;

    margin: 0 auto;

    float: none;

}



.center-content {

	/*

	class to be added to a parent div to center child elements (especially texts) */

    display: flex;

    align-items: center;

    justify-content: center;

}



.center-content-column {

	/*vertically centering text inside*/

	display: flex;

	align-items: center;

    justify-content: center;

    align-content: center;

    flex-direction: column;

}



.center-vertical {

    display: table-cell;

    vertical-align: middle;

}



.padding {padding:20px;}

.padding-md {padding: 40px;}

.pad-top {padding-top:20px;}



.buffer {margin: 20px 0;}

.top-buffer {margin-top: 20px !important;}

.btm-buffer {margin-bottom: 20px !important;}



.icon-spacing {margin-right: 10px;}



.list-images-wrapper {

	/* this class will be specifically used for the

	   <ul> element to center list images */

	text-align: center; padding-left: 0;



}

.inline-middle {

	/* this class is ideal to horizontally center list images

	   regardless of screen sizes (responsive) */

	display: inline-block; float: none;

}



.inline-block {display: inline-block;}



.border-white {border: 2px solid #fff;}

.border-gray {border: 2px solid #8D8D8D;}

.border-gray-sm {border: 1px solid #8D8D8D;}

.border-black {border: 2px solid #333;}

.border-thin {border: 1px solid #333;}

.border-btm-white {border-bottom: 2px solid #fff;}



.full-width {

    width: 100%;

}



/* start custom searchbox relocation */

#masthead .right-links {

    display: table-cell;

    vertical-align: top;

    padding-top: 10px !important;

    float: right;

}

#masthead .right-links > ul {

    float: right;

    padding-top: 23px;

}

#masthead .left-links {

    display: table-cell;

    vertical-align: baseline;

    width: 440px;

}

#masthead.stuck.move_down .left-links > ul,

#masthead.stuck.move_down .right-links > ul {

    padding-top: 15px !important;

}

button.button.secondary.postfix {height: 24.5px;}

input[type="search"] {padding-left: 5px; height: 25px; box-shadow: 0 0 5px #999999;}

.searchbox-container {display: inline-block; width: 100%; padding-top: 10px;}

i.icon-search {

    font-size: 13px;

    display: flex;

    align-items: center;

    justify-content: center;

    align-content: center;

    flex-direction: column;

}

/* end custom searchbox relocation */



/* Start Hover-Overlay CSS */



.hover-wrapper {

  width: 240px;

  height: 100%;

  overflow: hidden;

  position: relative;

  text-align: center;

  cursor: default;



}



.hover-wrapper:hover .hover-overlay { opacity: 1; filter:alpha(opacity=100);}



.hover-wrapper .hover-overlay {

    width: 100%;

    height: 100%;

    position: absolute;

    overflow: hidden;

    top: 0;

    left: 0;

    opacity: 0;

    background-color: rgba(190,0,0,0.5);

    -webkit-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

    display: flex;

    align-items: center;

    justify-content: center;

}



.hover-wrapper .hover-content {

    width: 80%;

    /* line-height: 50px; */

   /*  text-align: center; */

    text-transform: uppercase;

    transition: all .2s ease-in-out;

    /*border: 1px solid;*/

    /*background-color: magenta;*/

}



.inner-wrap.animated.fadeIn.start-anim {

    /*margin-top: -20px;*/

}



h4.hover-label { color: #fff; opacity: 0.7; margin-bottom: 0;}



/* /End Hover-Overlay CSS */



.column-inner> a > section > .ux-section-bg.banner-bg,

.column-inner > section > .ux-section-bg.banner-bg {

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background-size: cover;

    background-repeat: no-repeat;

    background-position: 50% 50%;

    overflow: hidden;

    -webkit-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

    opacity: .5 !important;

}



.ux_banner .banner-bg {opacity: 0.45;}

.flickity-slider .ux_banner.dark {background-color: #000 !important;}



.column-inner .ux-section.dark {

    background-color: #000000;

    height: 140px;

    /* start center elements w/in this div*/

    display: flex;

    align-items: center;

    justify-content: center;

    /* end center elements w/in this div*/

}



.ux-section .ux-section-content {

    height: 74px;

    /* start vertically center h3 w/in this div*/

    display: flex;

    align-content: center;

    flex-direction: column;

    /* start vertically center h3 w/in this div*/

}



.tx-div.small.clearfix {

    position: absolute;

    bottom: 0;

    margin-bottom: 5px;

    left: 0;

    right: 0;

}



.tx-div.small.inline-block.bg-white {opacity: 0.5;}



#content > .row.container div:nth-of-type(3) h3,

#content > .ux_block > .row.container div:nth-of-type(3) h3 {

    vertical-align: middle;

    padding-top: 2px;

}



.ux-section-content > h3 {

    line-height: 15px;

}



.column-inner .ux-section.dark:hover {

    background-color: red;

     -webkit-transition: all .2s ease-in-out;

    transition: all .2s ease-in-out;

}



/* Start About Us Page CSS*/

.post-34404 .column-inner .ux-section.dark {

    background-color: #000000;

    height: 320px;

    display: flex;

    align-items: center;

    justify-content: center;

    font-size: 3.5em;

}

.post-34404 .column-inner .ux-section.dark .tx-div.small.clearfix {

    position: absolute;

    bottom: 0;

    margin-bottom: 5px;

    left: 0;

    right: 0;

    height: 5px;

}



.page-id-34404 header.entry-header {margin-bottom: 0px;}

.post-34404 .entry-content {margin-top: 0; text-align: center;}



/* End About Us Page CSS*/



/*Section Title aligned center with divider line*/

.page-id-2 h3.section-title span,

h2.section-title span {

    border-bottom: 0;

    top: 26px;

    background-color: #fff;

    padding-left: 15px;

    padding-right: 15px;

}



h2.section-title span {

    /*related products section title*/

    display: inline-block;

    position: relative;

    padding-bottom: 15px;

    margin-bottom: -3px;

}



h3.section-title, h2.section-title {

    margin: 0 auto 30px;

    max-width: 1050px;

    text-transform: uppercase;

    border-bottom: 3px solid #f1f1f1;

    display: flex;

    align-items: center;

    justify-content: center;

    margin-top: 20px;

    margin-bottom: 50px;

}

/*Section Title aligned center with divider line*/



/* #custom relayout of increment/decrement product qnty*/

.quantity.buttons_added {

    display: block;

    left: 0;

    margin-left: 0;

}

/* /end custom relayout of increment/decrement product qnty*/



/* # products per page filter block*/

.right.filter-block {

    position: relative;

}

.inline-block.left {

    padding-right: 5px;

    padding-top: 24px;

    bottom: 0;

}

form.form-wppp-select.products-per-page {

 margin-bottom: 0;

}

select.select.wppp-select {

    margin-top: 1px;

    height: 36px;

}

p.woocommerce-result-count {

    margin-right: 0;

    padding-left: 4px;

    display: block !important;

}

/* /products per page filter block*/



.page-id-34404 .page-wrapper {

    padding: 0 0 30px;

}



/* # Mobile Menu */

.mobile-sidebar li a {color: #f0f0f0; opacity: .8;}



.off-canvas.light .mfp-content,

.off-canvas.light.mfp-ready.mfp-removing .mfp-content {

    background-color: #E41313;

}



/* /end Mobile Menu */



.header-container {margin-bottom: 5px;}



ul.yith-wcan-color.yith-wcan.yith-wcan-group {

    text-align: center;

}



ul.yith-wcan-color.yith-wcan.yith-wcan-group li {

    display: inline-block;

    float: none;

}



/* /END PAGE STRUCTURE

------------------------------------------------------------------------------------- */



/* #07 START CONTENT & MEDIA

------------------------------------------------------------------------------------- */

.img-full {width: 100%;}

.img-banner {width: 100%; }

.text-indent-sm {text-indent: 20px;}



.b-radius-left {border-radius: 0 50px 50px 50px;}

.b-radius-right {border-radius: 50px 0 50px 50px;}

.b-radius-bottom-right {border-radius: 50px 50px 0 50px;}



/*CSS to hide page elements*/

.page-id-34404 h1.entry-title,

/*p.woocommerce-result-count,*/

body.page-id-22 .thum_div img,

.gallery.galleryid-2.gallery-columns-3.gallery-size-thumbnail p,

#gallery-1 > p,

span.test_content br,

.archive .right.sorting-wrapper {

display: none !important;

}



.dark .tx-div {opacity: 0.5;}



hr.pw-hr {

    margin: 0 0 5px;

    margin-top: -5px;

    border: 1px solid #000;

    border-width: 0 0 1px;

}



a.topbar-right-link {font-size: 16px;}



img.pw-cards-logo {

    height: 18px;

    width: auto;

    margin-top: -4px;

}



ul.top-bar-nav li:first-child { border: 0;}



ul.top-bar-nav li {

    line-height: 16px;

    height: 18px;

    border-left: 1px solid rgba(255, 255, 255, 0.5);

    margin-left: 5px;

}



.social-icons.size-medium, img.pw-cards-logo {

    line-height: 16px;

    height: 24px;

    list-style: none;

    position: relative;

    display: inline-block;

    border-left: 1px solid rgba(255, 255, 255, 0.5);

    padding-left: 10px;

    margin-left: 10px;

}



.social-icons.size-small .icon, #top-bar .social-icons .icon {

    height: 20px;

    width: 22px;

    line-height: 0;

    font-size: 15.5px;

    border: 0;

    padding: 2px;

    margin-right: 5px;

    margin-bottom: 0;

}



div.product-info.large-5.small-12.columns.left > div.social-icons.share-row > a.icon > span {

    display: flex;

    align-items: center;

    justify-content: center;

    margin-top: 7px;

}



.yith-wcwl-share li a.facebook:hover,

.yith-wcwl-share li a.pinterest:hover {

    height: 20px !important;

    width: 22px !important;

}



.social-icons .icon, .yith-wcwl-share li a {

    line-height: 35px;

}



/* gform placeholders*/

::-webkit-input-placeholder { text-indent: 8px; }

:-moz-placeholder { text-indent: 8px; } /* Firefox 18- */

::-moz-placeholder { text-indent: 8px; } /* firefox 19+ */

:-ms-input-placeholder { text-indent: 8px; } /* ie */

input:-moz-placeholder { text-indent: 8px; }



/* START SIGNUP NEWSLETTER MODAL CSS FIX*/

.ux_banner.light form#gform_1 { width: 100%;}



.ux_banner .inner.top { top: 0% !important;}



.ux_banner .inner.left {left: 4%;}

/* END SIGNUP NEWSLETTER MODAL CSS FIX*/



.qnty-label {

    color: #5F5F5F;

    font-weight: bold;

    font-size: 14px;

    margin-bottom: 10px;

}



.post-34404 .column-inner img.aligncenter {

    border-radius: 120px;

    height: auto;

    width: 220px;

}



/*color filter box*/

.woocommerce .widget_layered_nav ul.yith-wcan-color li a,

.woocommerce-page .widget_layered_nav ul.yith-wcan-color li a {

height: 40px;

width: 40px;

}

/*color filter box*/





/*image category filter*/

a.sortLink {

    border-radius: 0px;

    padding: 10px 15px;

    text-transform: uppercase;

    font-size: 1em;

    color: #848484;

}



.sortLink.selected {

    background-color: #D00101;

    border: 1px solid #ccc;

    box-shadow: none;

    color: #fff;

    cursor: default;

    /* margin: 0 12px 0 0; */

    outline: none;

}



.figure {

    overflow: hidden;

    position: relative;

    display: inline-block;

    vertical-align: top;

    border: 0;

    box-shadow: 0 0 5px #ddd;

    margin: 1em;

}



.thum_div {outline: none;}



.gallery_ {

    width: 100%;

    margin: 0px auto;

    padding: 0px;

}



/*image category filter*/



#fancybox-title-over {

    display: block;

    padding: 10px;

    background-color: #d10101 !important;

    background-color: rgba(0,0,0,0.5);

    width: 100%;

}



#fancybox-title {

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    z-index: 1102;

    background: #d10101;

    width: 100%;

}



#fancybox-content {

    border: 0 !important;

    width: 100% !important;

}



#fancybox-img {

    max-width: 100%;

    max-height: 100%;

    padding: 0;

    margin: 0;

    border: none;

    outline: none;

    width: 100% !important;

    height: 100% !important;

}



#yith-woo-ajax-navigation-3 > ul > li {

    width: 60px;

    height: auto;

    text-align: center;

    border-bottom: 0;



}



.woocommerce .widget_layered_nav ul.yith-wcan-label li a,

.woocommerce-page .widget_layered_nav ul.yith-wcan-label li a {

    background: #BBBBBB;

    margin: 5px 5px;

    padding: 15px 10px;

    border-radius: 99px;

    border: 0;

}



.widget_layered_nav li a {font-size: 90%; color: #fff;}



.woocommerce .widget_layered_nav ul.yith-wcan-label li a:hover,

.woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover {

    border: 0;

    background-image: none;

    background-color: #D10101;

    color: #fff;

    -webkit-border-radius: 99px;

    -moz-border-radius: 99px;

    border-radius: 99px;

}



.woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a,

.woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a {

     border: 0;

     background-image: none;

     background-color: #D10101;

     color: #fff;

     -webkit-border-radius: 99px;

     -moz-border-radius: 99px;

     border-radius: 99px;

}







/* /END CONTENT & MEDIA

------------------------------------------------------------------------------------- */





/* #08 START FOOTER

------------------------------------------------------------------------------------- */



.absolute-footer ul li {

    float: left;

    list-style: none;

    padding-right: 10px;

    border-bottom: 0;

    border-right: 1px solid rgba(255, 255, 255, 0.5);

    margin-left: 10px;

    line-height: 14px;

    height: 15px;

}



.absolute-footer ul li:last-of-type {border-right: 0;}

.absolute-footer ul li a {color: #fff; opacity: 0.85;}



.cards-logo {padding: 20px 0 40px;}



.footer.footer-1.dark p, .footer.footer-1.dark h3, span.gform_description {

    color: #646464;

}



.gform_wrapper span.gform_description {

    font-weight: normal;

    font-size: 15px;

    line-height: 24px;

}



.textwidget .social-icons.size-normal > a:hover {

    color: #fff !important;

}



.textwidget .social-icons.size-normal > a {

    color: #646464 !important;

    border: 0;

}



.footer-1 > div > div .tx-div.small {

    background-color: #B2B2B2;

    opacity: 0.5;

}



input#gform_submit_button_1:hover {

    background-color: #FFDF0C;

    border: 1.8px solid #FFDF0C;

}



input#gform_submit_button_1 {

    background-color: #F0F0F0;

    color: gray;

    border: 1.8px solid gray;

    font-weight: bold;

}



.button:hover, input[type="submit"]:hover {

	box-shadow: none;

}



.copyright-footer {

    opacity: 1;

    font-size: 14px;

    text-transform: uppercase;

}



/*.gform_wrapper form li, .gform_wrapper li {height: 50px;}*/



.gform_wrapper .gform_heading,

.gform_wrapper .top_label input.large { margin-bottom: 0 !important;}



.gform_wrapper .top_label .gfield_label {display: none !important;}



.gform_wrapper ul li.gfield {padding: 5px 0;}



.gform_wrapper .gform_footer {

    padding: 10px 0 .625em !important;

    margin: 0 !important;

}



.gform_widget .gform_body {

    margin-top: 25px;

    margin-bottom: 38px;

}



.text-left .testimonial_text {padding-left: 60px; margin-top: -10px; line-height: 23px;}



.testimonial_text {font-style: normal; font-size: 14px;}



.text-left .testimonial_image img {

    position: absolute;

    left: 0px;

    top: 12px;

    width: 50px;

}



img.circle {

    border-radius: 0 !important;

}



.testimonial_text .tx-div.small {display: none;}



span.test_name {

    color: #000;

    font-size: 16px;

}



.testimonial_text .test_company {

    display: inline-block;

    margin-left: 5px;

    color: #1A1A1A;

    font-weight: bold;

    font-style: italic;

    text-indent: -5px;

}



.testimonial_inner {

    margin-bottom: 15px;

}



.testimonial_text p {

    margin-bottom: 0;

}



hr.hr-gray {

    border: solid #ccc;

    border-width: 1px 0 0;

    clear: both;

    margin: .5em 0 .5em;

    height: 0;

}



div#text-3 > div > .row.container { margin-bottom: 0 !important;}

/*div#text-3 > div.textwidget > div > div > div > div > p,*/

#text-3 > div.textwidget > div > div > div > div:nth-child(1) > p,

#block-testimonials > div > p {

    /* background: red; */

    margin-bottom: -7px;

}

#text-3 > div.textwidget > div > div > div {

    /*margin-bottom: 2px;*/

}



div#text-4 > div > .row.container {

    padding-bottom: 0px;

    margin-bottom: 0 !important;

}



div#block-testimonials {

    margin-bottom: 17px;

}



a.fd-link {

    display: table-cell;

    height: 20px;

    line-height: 20px;

    vertical-align: middle;

    text-indent: 4px;

}



img.fd-logo {margin-top: -5px; width: 22%;}



#field_1_1 {

    margin-bottom: 8px;

}







h2.uppercase {margin-top:220px!important;}



/* /END FOOTER
------------------------------------------------------------------------------------- */

/* #09 MISCELLANEOUS STYLES
------------------------------------------------------------------------------------- */

/* /END MISCELLANEOUS
------------------------------------------------------------------------------------- */

my-email::after {
    content: attr(data-domain);
}

my-email::before {
    content: attr(data-user) "\0040";
}

@media only screen and (max-width: 48em) {

/*************** ADD MOBILE ONLY CSS HERE  ***************/

}

.homepage-content {
    margin: 2em auto;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
}

.rev_slider_wrapper + .row {
    margin-top: 4em;
}

#content .row a,
.term-description a {
    color: inherit;
    border: solid rgba(119, 119, 119, 0.25);
    border-width: 0 0 1px;
    transition: 0.3s ease-in-out;
}

#content .row a:hover,
.term-description a:hover {
    color: inherit;
    border-color: rgb(209, 1, 1);
}

.home #content > div > div > div > div {
    background-color: #ccc;
}

.home #content .column-inner .ux_banner .row:after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
    bottom: 0;
    content: "";
    display: block;
    height: 30%;
    left: 0;
    position: absolute;
    right: 0;
    top: auto;
}

.home #content .column-inner .ux_banner .row .inner {
    bottom: 0 !important;
    padding: 20px;
    transform: none !important;
    width: 100% !important;
}

.home #content .column-inner .ux_banner .row .inner h2.uppercase {
    margin: 0 !important;
}

.home #content .column-inner .ux_banner .row .inner h2.uppercase + p {
    display: none;
}

@media screen and (min-width: 993px) {

	#logo {
		vertical-align: bottom !important;
	}
}

.row {
	max-width: 75em !important;
}

.footer .text-left .testimonial_text {
	padding-left: 0 !important;
}

.tax-product_cat .large-9 {
	display: flex;
	flex-direction: column;
}

.tax-product_cat .large-9 > .woocommerce-notices-wrapper {
	order: 1;
}

.tax-product_cat .large-9 > .term-description {
	order: 3;
}

.tax-product_cat .large-9 > .row {
	margin-bottom: 1.5em;
	order: 2;
}

.inner-wrap .product-image .front-image {
	height: auto !important;
	max-height: 300px;
}

.inner-wrap .product-image .front-image img {
    height: inherit !important;
}